
Router wireless Planet ADE-3400A, 1 port
| Magazin | Preț | Ofertă |
|---|---|---|
| Magazin 1 | 103,71 lei | Vezi oferta |
🔔 Anunță-mă când scade prețul
Prețurile sunt actualizate zilnic, dar pot apărea diferențe din motive tehnice între prețul afișat aici și cel de la magazin. Prețul final, stocul exact, livrarea și returul le afli cu click pe butonul „Vezi oferta”.
Întreabă despre acest produs
Asistent AI care răspunde doar din datele din catalog. Comanda, livrarea și garanția sunt la magazinul ales.
Caracteristici
| Brand | Planet |
|---|---|
| Categorie | Routere, switch-uri și rețelistică |
Descriere
Noul router wireless ADE-3400A de la Planet, folosit atat in spatiul rezidential cat si la birou ofera solutia ideala de a transmite la lungimea de banda ADSL 2/2+ "high-speed" catre portul Ethernet. Routerul poate calcula viteze downstream cu rata de transfer de 24 Mbps si viteza upstream de 3.5 Mbps. ADE-3400A suporta PPPoA (RFC 2364 - PPP over ATM Adaptation Layer 5), PPP Ethernet (RFC 2516) si RFC 1483 incapsulare ATM (MER, bridged sau routed) pentru a stabili o conexiune cu ISP.
Descrierea este cea a magazinului partener.
Alternative mai ieftine
Router wireless IMOU AC1200, Dual-Band Wi-Fi, 4 porturi, 4 antene externe 5dBi, Indicator LED, HR12F
cel mai mic preț: 100,99 lei
compară 2 magazine
Router Wireless TP-Link TL-WR844N, 4*LAN 10/100Mbps
102 lei
un magazin partener
Router Wireless Edimax BR-6428nS V5, 300Mbps, 4 in 1 (Router, Access Point, Range Extender, WISP), 2 antene externe (Negru)
101,99 lei
un magazin partener
Router Wireless Mercusys MW302R, 300 Mbps, 2 Antene externe (Alb)
100,99 lei
un magazin partener
Produse similare
Din aceeași categorie, cu denumire apropiată, de la mai multe magazine.
Router wireless Planet ADE-4400A, 4 porturi
146,42 lei
un magazin partener
Planet Media Convertor Planet GUP-805AT, 1 SFP, pentru retea 1000 Mbit/s, Port Ethernet LAN RJ-45, Albastru
1.015,91 lei
un magazin partener
Switch PoE PLANET GSD-1008HP, 8-Port 10/100/1000T 802.3at PoE si 2-Port 10/100/1000T Desktop Switch
664,99 lei
un magazin partener
"Omada Multi-Gigabit VPN Router PORT: 1× 2.5G RJ45 WAN Port, 1× 2.5G RJ45 WAN/LAN Port, 1× Gigabit SFP WAN/LAN Port, 4× Gigabit
787,36 lei
un magazin partener
✨ Caută cu AI. Nu e ce cauți? Descrie exact ce vrei. Marcă, buget, pentru ce îl folosești — alegem produsele care se potrivesc cel mai bine.